{
  "CLOSE": "Закрити",
  "PLAYLISTS": "Плейлисти",
  "HOME": {
    "TITLE": "DailyFlim TV",
    "SUBTITLE": "Будь ласка, виберіть плейлист зі списку або додайте новий плейлист",
    "RATE_US": "Вам сподобалося розширення? Будь ласка, оцініть нас у Web Store. Дякуємо!",
    "TABS": {
      "RECENTLY_ADDED": "Нещодавно додані плейлисти",
      "FILE_UPLOAD": "Додати через завантаження файлу",
      "URL_UPLOAD": "Додати через URL",
      "TEXT_IMPORT": "Імпорт з тексту",
      "XTREME_IMPORT": "Додати Xtreme Code",
      "STALKER_PORTAL_IMPORT": "Додати Stalker Portal",
      "SEARCH_FROM_INTERNET": "Пошук в Інтернеті"
    },
    "PLAYLISTS": {
      "NO_PLAYLISTS": "Плейлисти не додані",
      "ADD_FIRST": "Будь ласка, додайте ваш перший плейлист",
      "ADDED_VIA_URL": "Додано через завантаження URL. URL:",
      "ADDED_VIA_FILE": "Додано через завантаження файлу",
      "XTREAM_PLAYLIST": "Xtream плейлист",
      "STALKER_PORTAL": "Stalker портал",
      "CHANNELS": "Канали",
      "ADDED": "Додано",
      "SHOW_DETAILS": "Показати деталі плейлиста",
      "REMOVE": "Видалити плейлист",
      "SEARCH_PLAYLISTS": "Пошук плейлистів за назвою",
      "INFO_DIALOG": {
        "PLAYLIST_DETAILS": "Деталі плейлиста",
        "TITLE": "Назва",
        "FROM_URL": "Додано з URL",
        "IMPORT_DATE": "Дата імпорту",
        "CHANNELS": "Кількість каналів",
        "CLOSE": "Закрити",
        "SAVE": "Зберегти",
        "USER_AGENT": "User agent",
        "ORIGINAL_FILENAME": "Оригінальна назва файлу",
        "FILE_PATH": "Шлях до файлу",
        "UPDATE_FAILED": "Останнє оновлення плейлиста не вдалося",
        "AUTO_UPDATE": "Автооновлення",
        "AUTO_UPDATE_DESCRIPTION": "Якщо функція автооновлення активована, плейлист буде автоматично оновлюватися при кожному запуску додатка.",
        "CUSTOM_USER_AGENT": "Деякі TV провайдери вимагають специфічного user-agent для відтворення їх плейлистів.",
        "EXPORT_PLAYLIST": "",
        "SERVER_URL": "URL сервера",
        "USERNAME": "Ім'я користувача",
        "PASSWORD": "Пароль",
        "MAC_ADDRESS": "Mac адреса",
        "PLAYLIST_EXPORT_SUCCESS": "Плейлист успішно експортовано.",
        "PLAYLIST_EXPORT_ERROR": "Помилка: Не вдалося експортувати плейлист."
      },
      "REMOVE_DIALOG": {
        "TITLE": "Видалити плейлист",
        "MESSAGE": "Ви впевнені, що хочете назавжди видалити цей плейлист?",
        "SUCCESS": "Плейлист успішно видалено"
      },
      "UPDATED": "Оновлено",
      "REFRESH": "Оновити плейлист",
      "GLOBAL_FAVORITES": "Глобальні улюблені",
      "GLOBAL_FAVORITES_DESCRIPTION": "Автоматично згенерований плейлист з об'єднаними улюбленими з усіх плейлистів",
      "MY_PLAYLISTS": "Мої плейлисти",
      "MY_PLAYLISTS_SUBTITLE": "всі доступні плейлисти",
      "PLAYLIST_UPDATE_SUCCESS": "Успіх! Плейлист успішно оновлено.",
      "PLAYLIST_UPDATE_ERROR": "Помилка оновлення деталей плейлиста."
    },
    "FILE_UPLOAD": {
      "DRAG_DROP": "Перетягніть файли сюди",
      "OR": "або",
      "CHOOSE_PLAYLIST": "виберіть плейлист",
      "REJECTED": "Файл відхилено, непідтримуваний формат файлу {{filename}}."
    },
    "URL_UPLOAD": {
      "PLAYLIST_URL": "URL плейлиста (m3u, m3u8)",
      "ADD_PLAYLIST": "Додати плейлист",
      "CORS_NOTE": "Примітка: Щоб уникнути проблем з CORS на цьому етапі, додаток використовує публічний сервіс CORS Proxy. Якщо ви хочете завантажити плейлист з конфіденційними даними, безпечніше імпортувати його з файлу."
    },
    "TEXT_IMPORT": {
      "LABEL": "Вставте m3u(8) плейлист як текст",
      "BUTTON_LABEL": "Імпортувати"
    },
    "XTREAM_PLAYLIST": {
      "TITLE": "Назва плейлиста",
      "SERVER_URL": "URL сервера",
      "USERNAME": "Ім'я користувача",
      "PASSWORD": "Пароль",
      "ADD": "Додати",
      "TEST_CREDENTIALS": "Перевірити облікові дані",
      "URL_VALIDATION_ERROR": "Повинен бути дійсний URL з протоколом (наприклад, http://example.com або https://example.com:4324)"
    },
    "STALKER_PORTAL": {
      "TITLE": "Назва",
      "MAC_ADDRESS": "Mac адреса",
      "SERVER_URL": "URL сервера",
      "URL_VALIDATION_ERROR": "Повинен бути дійсний URL з протоколом (наприклад, http://example.com/c або https://example.com/stalker_portal/c)",
      "ADD": "Додати"
    },
    "FILTER_BY_NAME": "Фільтрувати за назвою",
    "FILTER_BY_TYPE": "Фільтрувати за типом",
    "SORT_PLAYLISTS": "Сортувати плейлисти",
    "SORT_BY": "Сортувати за",
    "SORT_OPTIONS": {
      "NAME_ASC": "Назва (А-Я)",
      "NAME_DESC": "Назва (Я-А)",
      "NEWEST": "Дата додавання (Найновіші спочатку)",
      "OLDEST": "Дата додавання (Найстаріші спочатку)"
    },
    "IMPORTED_AS_TEXT": "Імпортовано як текст",
    "PARSING_ERROR": "Помилка: Не вдалося розібрати, недійсний плейлист:"
  },
  "SETTINGS": {
    "TITLE": "Налаштування / DailyFlim TV",
    "SUBTITLE": "Змінити конфігурацію додатка",
    "DESCRIPTION": "Будь ласка, адаптуйте опції зі списку нижче та підтвердьте за допомогою кнопки збереження змін",
    "EPG_URL_LABEL": "EPG Url (*.xml або *.xml.gz)",
    "EPG_URL_PLACEHOLDER": "Введіть URL",
    "REFRESH_EPG": "Оновити EPG",
    "VIDEO_PLAYER_LABEL": "Відеоплеєр",
    "VIDEO_PLAYER_PLACEHOLDER": "Виберіть опцію",
    "VERSION": "Версія",
    "SAVE_CHANGES": "Зберегти зміни",
    "BACK_TO_HOME": "Назад",
    "NEW_VERSION_AVAILABLE": "Доступна нова версія",
    "LATEST_VERSION": "Ви використовуєте найновішу версію",
    "STREAM_FORMAT": "Формат потоку",
    "LANGUAGE": "Мова",
    "SETTINGS_SAVED": "Успіх! Конфігурацію збережено.",
    "THEME": "Візуальна тема",
    "SHOW_CAPTIONS": "Показувати субтитри",
    "ADD_EPG_SOURCE": "Додати джерело EPG",
    "EPG_URL_ERROR": "Значення не є дійсним URL",
    "VIDEO_PLAYER_DESCRIPTION": "Виберіть відеоплеєр за замовчуванням",
    "STREAM_FORMAT_DESCRIPTION": "Виберіть формат потоку за замовчуванням (xtream)",
    "LANGUAGE_DESCRIPTION": "Виберіть мову додатка",
    "THEME_DESCRIPTION": "Виберіть візуальну тему додатка",
    "SHOW_CAPTIONS_DESCRIPTION": "Показувати або приховувати субтитри за замовчуванням",
    "VERSION_DESCRIPTION": "Поточна версія додатка",
    "EPG_NOTE": "Наразі EPG доступний лише в electron-версії DailyFlim TV.",
    "EPG_NOTE_URL_TEXT": "Дивіться тут",
    "IMPORT_EXPORT_DATA": "Імпорт/експорт плейлистів",
    "IMPORT_EXPORT_DATA_DESCRIPTION": "Експортуйте або імпортуйте плейлисти у форматі JSON, що використовується всередині додатка.",
    "IMPORT_DATA": "Імпортувати",
    "EXPORT_DATA": "Експортувати",
    "REMOVE_ALL": "Видалити плейлисти",
    "REMOVE_ALL_BUTTON": "Видалити",
    "REMOVE_ALL_DESCRIPTION": "Це видалить усі існуючі плейлисти з додатка.",
    "REMOVE_DIALOG": {
      "TITLE": "Видалити всі плейлисти",
      "MESSAGE": "Ви впевнені, що хочете видалити всі плейлисти з додатка?"
    },
    "IMPORT_ERROR": "Помилка імпорту, будь ласка, спробуйте інший файл.",
    "PLAYLISTS_REMOVED": "Усі плейлисти видалено.",
    "MPV_PLAYER_PATH_LABEL": "Шлях до mpv",
    "MPV_PLAYER_PATH_DESCRIPTION": "Встановіть шлях до mpv плеєра у вашій системі. Це використовуватиме наданий шлях до mpv binary замість того, що знайдено в $PATH.",
    "MPV_PLAYER_PATH": "Шлях до mpv плеєра",
    "VLC_PLAYER_PATH_LABEL": "Шлях до VLC",
    "VLC_PLAYER_PATH_DESCRIPTION": "Встановіть шлях до VLC плеєра у вашій системі. Це використовуватиме наданий шлях до VLC binary замість шляху за замовчуванням для нашої системи.",
    "VLC_PLAYER_PATH": "Шлях до VLC плеєра",
    "REMOTE_CONTROL": "Дистанційне керування",
    "REMOTE_CONTROL_DESCRIPTION": "Увімкнути дистанційне керування додатком.",
    "REMOTE_CONTROL_PORT": "Порт дистанційного керування",
    "REMOTE_CONTROL_PORT_DESCRIPTION": "Порт, що використовується для дистанційного керування додатком. За замовчуванням використовується порт 3000."
  },
  "THEMES": {
    "DARK_THEME": "Темна тема",
    "LIGHT_THEME": "Світла тема"
  },
  "CHANNELS": {
    "SEARCH_CHANNEL": "Пошук каналу",
    "UPLOAD_OR_SELECT_OTHER_PLAYLIST": "Завантажте або виберіть інший плейлист",
    "ALL_CHANNELS": "Усі канали",
    "GROUPS": "Групи",
    "UNGROUPED": "Без групи",
    "UNNAMED_CHANNEL": "Канал без назви",
    "FAVORITES": "Улюблені",
    "NO_FAVORITES": "Поки немає улюблених",
    "USE_STAR_TO_FAVORITE": "Будь ласка, використовуйте іконку 'зірка' для додавання каналів до ваших улюблених.",
    "REMOVE_FAVORITE": "Видалити з улюблених",
    "FAVORITES_UPDATED": "Улюблені оновлено!",
    "SORT_BY": "Сортувати за",
    "SORT_BY_DATE": "Сортувати за датою додавання (Найновіші спочатку)",
    "SORT_BY_RATING": "Сортувати за рейтингом",
    "SORT_BY_NAME": "Сортувати за назвою (А-Я)"
  },
  "TOP_MENU": {
    "OPEN_CHANNELS_LIST": "Відкрити список каналів",
    "TOGGLE_FAVORITE_FLAG": "Перемкнути прапорець улюблених",
    "OPEN_EPG_LIST": "Відкрити список EPG",
    "OPEN_MULTI_EPG": "Відкрити Multi-EPG вигляд"
  },
  "EPG": {
    "TITLE": "Електронний програмний гід",
    "NEXT_DAY": "Наступний день",
    "PREVIOUS_DAY": "Попередній день",
    "LIVE_NOW": "Зараз у прямому ефірі",
    "LIVE_STREAM": "Прямий ефір",
    "TIMESHIFT_AVAILABLE": "Доступний timeshift, клацніть для відтворення",
    "EPG_NOT_AVAILABLE_DATE": "Упс, EPG недоступний для вибраної дати",
    "EPG_NOT_AVAILABLE_CHANNEL_TITLE": "Упс, EPG недоступний для цього каналу.",
    "EPG_NOT_AVAILABLE_CHANNEL_DESCRIPTION": "Будь ласка, додайте/змініть URL списку EPG у налаштуваннях додатка.",
    "FETCH_EPG": "Отримання даних EPG...",
    "ERROR": "Упс, не вдалося завантажити EPG.",
    "DOWNLOAD_SUCCESS": "EPG успішно завантажено.",
    "PROGRAM_DIALOG": {
      "PROGRAM_DETAILS": "Деталі про ТВ програму",
      "TITLE": "Назва",
      "CATEGORY": "Категорія",
      "PARENTAL_RATING_SYSTEM": "Система рейтингу телевізійного контенту",
      "DESCRIPTION": "Опис",
      "LANGUAGE": "Мова",
      "SHOW_PROGRAM_DETAILS": "Показати деталі про цю програму"
    },
    "FETCH_SUCCESS": "EPG успішно отримано"
  },
  "LANGUAGES": {
    "ARABIC": "العربية",
    "MOROCCAN_ARABIC": "العربية (اللهجة المغربية)",
    "ENGLISH": "English",
    "KOREAN": "한국어",
    "RUSSIAN": "Русский",
    "GERMAN": "Deutsch",
    "SPANISH": "Español",
    "CHINESE": "简体中文",
    "TRADITIONAL_CHINESE": "繁體中文",
    "FRENCH": "Français",
    "ITALIAN": "Italiano",
    "TURKISH": "Türkçe",
    "JAPANESE": "日本語",
    "DUTCH": "Nederlands",
    "BELARUSIAN": "Беларуская",
    "POLISH": "Polski",
    "VIETNAMESE": "Tiếng Việt",
    "INDONESIAN": "Bahasa Indonesia",
    "PORTUGUESE": "Português",
    "THAI": "ไทย",
    "FILIPINO": "Filipino",
    "HUNGARIAN": "Magyar",
    "MALAY": "Bahasa Melayu",
    "UKRAINIAN": "Ukrainian"
  },
  "YES": "Так",
  "NO": "Ні",
  "MENU": {
    "OPEN": "Відкрити меню",
    "SUPPORT_ARIA": "Підтримати DailyFlim TV на GitHub",
    "SETTINGS": "Налаштування",
    "SETTINGS_ARIA": "Відкрити налаштування",
    "BUG_REPORT": "Повідомити про помилку",
    "WHAT_IS_NEW": "Що нового",
    "ABOUT": "Про додаток",
    "ABOUT_ARIA": "Про додаток",
    "SUPPORT_PROJECT": "Підтримати проект"
  },
  "ABOUT": {
    "TITLE": "Про DailyFlim TV",
    "DESCRIPTION": "Кросплатформний TV плеєр з багатьма функціями, такими як підтримка m3u та m3u8 плейлистів, улюблені, ТВ гід, ТВ архів/catchup та багато іншого.",
    "VERSION": "Версія",
    "GITHUB_TOOLTIP": "Репозиторій ITPVnator на GitHub",
    "BUY_ME_A_COFFEE_TOOLTIP": "Купіть мені каву",
    "TWITTER_TOOLTIP": "Поділитися в Twitter"
  },
  "UPDATE_AVAILABLE": "Доступне оновлення",
  "REFRESH": "Оновити",
  "XTREAM": {
    "PLAY": "Відтворити",
    "NAME": "Назва",
    "RELEASE_DATE": "Дата випуску",
    "GENRE": "Жанр",
    "COUNTRY": "Країна",
    "ACTORS": "Актори",
    "DIRECTOR": "Режисер",
    "DURATION": "Тривалість",
    "CAST": "Акторський склад",
    "EPISODE_RUN_TIME": "Тривалість епізоду",
    "RATING": "Рейтинг",
    "IMDB_RATING": "Рейтинг IMDB",
    "KINOPOISK_RATING": "Рейтинг Кінопошук",
    "DESCRIPTION": "Опис",
    "YEAR": "Рік",
    "AGE": "Вік",
    "YOUTUBE_TRAILER": "YouTube трейлер",
    "EPISODE": "Епізод"
  },
  "PORTALS": {
    "ALL_CATEGORIES": "Усі категорії",
    "MY_FAVORITES": "Мої улюблені",
    "ADD_TO_FAVORITES": "Додати до улюблених",
    "REMOVE_FROM_FAVORITES": "Видалити з улюблених",
    "REMOVED_FROM_FAVORITES": "Видалено з улюблених",
    "ADDED_TO_FAVORITES": "Додано до улюблених",
    "SIDEBAR": {
      "MAIN": "Головна",
      "MOVIES": "Фільми",
      "LIVE_TV": "Прямий ефір",
      "SERIES": "Серіали",
      "LIBRARY": "Бібліотека",
      "SEARCH": "Пошук",
      "RECENT": "Нещодавні",
      "FAVORITES": "Улюблені",
      "HOME": "Головна",
      "PLAYLIST_INFO": "Інформація про плейлист",
      "ACCOUNT_INFO": "Інформація про акаунт"
    },
    "ERROR_VIEW": {
      "ACCOUNT_EXPIRED": {
        "TITLE": "Термін дії акаунта закінчився",
        "DESCRIPTION": "Термін дії цього акаунта закінчився. Будь ласка, перевірте облікові дані в налаштуваннях плейлиста або видаліть його."
      },
      "UNAUTHORIZED": {
        "TITLE": "Неавторизовано",
        "DESCRIPTION": "Будь ласка, перевірте облікові дані в налаштуваннях плейлиста або видаліть його."
      },
      "NOT_FOUND": {
        "TITLE": "Портал не знайдено",
        "DESCRIPTION": "Будь ласка, перевірте облікові дані та URL порталу в налаштуваннях плейлиста або видаліть його."
      },
      "EMPTY_CATEGORY": {
        "TITLE": "Порожня категорія",
        "DESCRIPTION": "Ця категорія не містить контенту, будь ласка, виберіть іншу категорію або змініть тип контенту"
      },
      "UNKNOWN_ERROR": {
        "TITLE": "Щось пішло не так",
        "DESCRIPTION": "Невідома помилка, будь ласка, спробуйте пізніше"
      },
      "PLAYLIST_SETTINGS": "Налаштування плейлиста",
      "HOME": "Головна",
      "DELETE": "Видалити"
    },
    "EMPTY_LIST_VIEW": {
      "NO_SEARCH_RESULTS": "Нічого не знайдено, спробуйте змінити ваш пошуковий запит"
    },
    "STREAM_URL_COPIED": "URL потоку скопійовано в буфер обміну",
    "COPY_STREAM_URL": "Скопіювати URL потоку",
    "SELECT_CATEGORY": "Виберіть категорію"
  },
  "INFORMATION": "Інформація",
  "USER": {
    "CLICK_TO_VIEW_PROFILE": "Натисніть, щоб переглянути профіль",
    "CLICK_TO_LOGIN": "Натисніть, щоб увійти",
    "SUBSCRIBED_USER": "Підписаний користувач"
  },
  "SUBSCRIPTION_REQUIRED": "Потрібна підписка",
  "SUBSCRIPTION_MESSAGE": "Щоб допомогти покрити витрати на сервер, будь ласка, розгляньте можливість оновлення вашої підписки, щоб розблокувати більше функцій. Дякуємо!",
  "REMOTE_CONTROL": {
    "TITLE": "Дистанційне керування",
    "UP_CHANNEL": "Канал вгору",
    "DOWN_CHANNEL": "Канал вниз",
    "HEADER": "Дистанційне керування DailyFlim TV",
    "FOOTER": "Дистанційне керування DailyFlim TV"
  }
}